Bug 247990 - RFE: update to 0.7
Summary: RFE: update to 0.7
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openarena (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Michał Bentkowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-12 15:41 UTC by Jonathan Underwood
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.7.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 21:57:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Underwood 2007-07-12 15:41:11 UTC
Description of problem:
A new upstream release is available -0.7. Any chance of updating the packages?

Comment 1 Michał Bentkowski 2007-07-12 17:31:29 UTC
Spec file is already prepared but currently I can't upload sources for cvs.
However, it should be done within 48 hours.


Note You need to log in before you can comment on or make changes to this bug.